Error

two or more packages specified (libgnome-menu2 libsane-extras)